import { EditOrganizationForm } from "@/super-admin/components/organizations/EditOrganizationForm";
import { useParams } from "react-router-dom";

const EditOrganizationPage = () => {
  const { id } = useParams();
  return id && <EditOrganizationForm id={id as string} />;
};

export default EditOrganizationPage;
